import Vue from 'vue'
import App from './App.vue'

import router from './router/index'//路由

import { redirect } from './utils/wx'
redirect()

Vue.config.productionTip = false

const app = new Vue({
  router,
  render: h => h(App),
}).$mount('#app')
